html, body {
	margin: 0;
	padding: 0;
	background: #445664;
	font-family: Arial, sans-serif;
	font-size: 13px; 
}

html {
 	box-sizing: border-box;
 	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
 	-moz-box-sizing: inherit;
 	-webkit-box-sizing: inherit;
}

img {
	max-width: 100%;
}

.container {
	max-width: 1034px;
	width: 100%;
	margin: auto;
	position: relative;
}
#btm-container.container {
	background: #fff;
	padding-top: 20px;
	z-index: 9;
	position: relative;
	padding: 20px 25px;
	max-width: 1055px;
}

.button {
	color: #455761;
	font-weight: 700;
	font-size: 18px;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 15px;
	text-align: center;
	box-shadow: 0 4px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 4px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 4px 4px rgba(0,0,0,0.5);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	background: #f1f1f1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNmFiYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #a6abaf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#a6abaf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1f1f1 0%,#a6abaf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#a6abaf',GradientType=0 ); /* IE6-8 */

}
.button:hover { 
	text-decoration: none;
	color: #fff;
	cursor: pointer;

	background: #8e8e8e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhlOGU4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNmFiYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #8e8e8e 0%, #a6abaf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e8e8e), color-stop(100%,#a6abaf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8e8e8e 0%,#a6abaf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8e8e8e 0%,#a6abaf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8e8e8e 0%,#a6abaf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8e8e8e 0%,#a6abaf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#a6abaf',GradientType=0 ); /* IE6-8 */

}


.main-content {
	background: #445664;
	color: #fff;
	font-size: 14px;
}

#main {
	padding-top: 20px;
	padding-bottom: 20px;
	background: #30414b;
	max-width: 1056px;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #455761;
}
.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content h6 {
	color: #fff;
	margin-top: 0;
}

h1 {
	font-size: 40px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 26px;
}
h4 {
	font-size: 22px;
	margin-bottom: 8px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 14px;
}

p {
	line-height: 1.5em;
}

#btm-container h5{
	margin-top: 30px;
}
.main-content:after, .autoclear:after {
	content: '';
	display: block;
	clear: both;
}

/* HEADER */
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left: 21px;
}
#header {
	background: #191919;
	border-top: 1px solid #8b747c;
	border-bottom: 1px solid #8b747c;
	height: 116px;
	padding: 22px 0 0;
	position: relative;
	margin-bottom: 10px;
	border-left: none;
	border-right: none;
}
.navbar-brand {
	background: url('/images/img_logo.png') no-repeat 0 0;
	width: 73px;
	height: 65px;
	text-align: left;
	text-indent: -9999999px;
	overflow: hidden;
	display: block;
	float: left;
}
#page-title {
	display: none;
}
#header .container {
	max-width: 1056px;
}


#carousel {
	visibility: hidden;
	max-height: 485px;
	min-width: 100%;
}
#carousel-wrapper {
	background: #27343d;
	position: relative;
	width: auto;
	/*-webkit-box-shadow: inset 0px -3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px -3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px -3px 5px 0px rgba(0,0,0,0.75);*/
	max-width: 1056px;
	margin: auto;
	max-height: 485px;
}
.slick-slide {
	margin: 20px 40px 60px;
	text-align: center;
	position: relative;
	opacity: 0.2;
	height: 255px;
}
.slick-slide.slick-active, .slick-slide.slick-center {
	opacity: 1.0;
}
.slick-slide img {
	max-height: 100%;
	width: auto;
}
#carousel .slick-slide .caption {
	width: 100%;
	padding: 15px;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	background: rgba(0,0,0,0.5);
	color: #fff;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
	-moz-text-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-text-shadow: 0 0 5px rgba(0,0,0,0.5);
	position: absolute;
	bottom: 0;
	left: 0;
    transition: all 0.5s; 
	-moz-transition: all 0.5s; 
	-webkit-transition: all 0.5s; 
	z-index: 99;
	overflow: hidden;
/*	height: 0;
	padding: 0;*/
	opacity: 0.9;
	height: 55px;
	/*padding: 20px;*/
	display: none;
}
.caption span {
	/*background: rgba(255,255,255,0.3);
	padding: 7px 15px;
	display: none;*/
}
/*#carousel .slick-slide.slick-center:hover .caption  {
	opacity: 0.9;
	height: 70px;
	padding: 20px;
}*/
.play-video {
	position: absolute;
	width: 100px;
	height: 100px;
	top: 50%;
	left: 50%;
	margin: -50px 0 0 -50px;
	background: rgba(255,255,255,0.5);
	color: #fff;
	border-radius: 50%;
	font-size: 50px;
	padding: 20px 0 0 8px;
	box-shadow: 0 0 10px rgba(0,0,0,0.8);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.8);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.8);
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
	-moz-text-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-text-shadow: 0 0 5px rgba(0,0,0,0.5);
	display: none;
}
.play-video:hover {
	color: #fff;
	background: rgba(250,160,2,0.6);
}
#carousel .video iframe {
	width: 100%;
	height: 100%;
	z-index: 999;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
}


#carousel-buttons {
	position: absolute;
	margin: 0 0 0 -225px;
	padding: 0;
	list-style: none;
	bottom: 20px;
	left: 50%;
	text-align: center;
	width: 450px;
	-webkit-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px -3px 2px 0px rgba(0,0,0,0.75);
}
#carousel-buttons li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
#carousel-buttons li:first-child a {
	border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-left: 1px solid #8b747c;
}
#carousel-buttons li:last-child a {
	border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
}
#carousel-buttons li a, .small-btn {
	padding: 10px 20px;
	display: block;
	width: 150px;
	border-top: 1px solid #8b747c;
	border-right: 1px solid #8b747c;
	color: #3b4e5c;
	text-decoration: none;
	font-weight: 700;
	font-size: 16px;

	background: #f1f1f1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNmFiYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #a6abaf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#a6abaf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1f1f1 0%,#a6abaf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#a6abaf',GradientType=0 ); /* IE6-8 */
}
#carousel-buttons li a.inactive {
	opacity: 0.3;
}

 .small-btn, a.small-btn {
 	border-radius: 4px;
 	width: auto;
 	color: #3b4e5c;
 }
 .small-btn:hover, .small-btn:active, .small-btn:focus {
 	text-decoration: none;
 }

#carousel-buttons li a.active {
	color: #fff;

	background: #717c80; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcxN2M4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGI5YmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #717c80 0%, #b4b9bc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#717c80), color-stop(100%,#b4b9bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #717c80 0%,#b4b9bc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #717c80 0%,#b4b9bc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #717c80 0%,#b4b9bc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #717c80 0%,#b4b9bc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717c80', endColorstr='#b4b9bc',GradientType=0 ); /* IE6-8 */
}

#video-titles {
	position: absolute;
	width: 400px;
	bottom: 100%;
	left: 25px;
	border-radius: 6px 6px 0 0;
	box-shadow: inset 0 -2px 2px rgba(0,0,0,0.6);
	-moz-box-shadow: inset 0 -2px 2px rgba(0,0,0,0.6);
	-webkit-box-shadow: inset 0 -2px 2px rgba(0,0,0,0.6);
	background: #f1f1f1;
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid #8b747c;
	display: none;
}
#carousel-buttons #video-titles li {
	padding: 10px;
	display: block;
	width: 100%;
	color: #3b4e5c;
	text-decoration: none;
	font-weight: 700;
	font-size: 14px;
	cursor: pointer;
	text-align: left;
	background: transparent;
	border-top: 1px solid #8b747c;
}
#carousel-buttons #video-titles li:first-child {
	border-top: none;
}

#carousel-btns {
	text-align: center;
	margin: 10px 0 40px; 
	padding: 0;
}
#carousel-btns li {
	border-radius: 50%;
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #768287;
	margin: 0 2px; 
	text-indent: -9999px;
	margin: 2px;
	cursor: pointer;
}
#carousel-btns li.active {
	background: #fff;
}

.slick-prev, .slick-next, 
.slick-prev:focus, .slick-next:focus,
.slick-prev:active, .slick-next:active,
.slick-prev:hover, .slick-next:hover {
	padding: 40px 25px;
	text-decoration: none;
	font-size: 30px;
	color: #464646;
	background: #f1f1f1; /* Old browsers */
	opacity: 0.4;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNmFiYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #a6abaf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#a6abaf)); 
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%);
	background: -o-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%); 
	background: -ms-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%); 
	background: linear-gradient(to bottom,  #f1f1f1 0%,#a6abaf 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#a6abaf',GradientType=0 ); */
	overflow: hidden;
	text-align: left;
	text-indent: -99999px;
	top: 50%;
	margin-top: -50px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 2px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.6);
}
.slick-prev:hover, .slick-next:hover {
	opacity: 1.0;
}
.slick-prev {
	left: 2px;
}
.slick-next {
	right: 2px;
}
.slick-prev:before, .slick-next:before { 
	font-family: 'Glyphicons Halflings';
	text-indent: 0;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -10px;
	color: #464646;
}
.slick-prev:before {
	content: "\e079";
}
.slick-next:before {
	content: "\e080";
}

/* BODY CONTENT */
.container .col-left {
	margin-top: 40px;
	margin-bottom: 40px;
	display: block;
	width: 315px;
	float: left;
}
.container .col-right {
	margin-top: 40px;
	margin-bottom: 40px;
	display: block;
	width: 610px;
	float: right;
}
#band-promo {
	display: none;
}
.additional-content {
	display: none;
}
.more-bar {
	border: none;
	height: 1px;
	width: 100%;
	border-top: 1px solid #ccc;
	position: relative;
	margin: 30px 0;
	text-align: center;
}
.more-bar:before {
	content: "more ▼";
	display: inline-block;
	padding: 4px 10px;
	color: #455761;
	font-size: 15px;
	cursor: pointer;
	position: relative;
	top: -14px;

	background: #f1f1f1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNmFiYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #a6abaf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#a6abaf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1f1f1 0%,#a6abaf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1f1f1 0%,#a6abaf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#a6abaf',GradientType=0 ); /* IE6-8 */

}

.navbar-nav>li>a.add-to-favorites-btn,
.navbar-nav>li>a.add-to-favorites-btn:active,
.navbar-nav>li>a.add-to-favorites-btn:focus {
	background: #fff;
	padding: 13px 15px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display: block;
	color: #455761;
	font-weight: 700;
	text-decoration: none;
}
.navbar-nav>li>a.add-to-favorites-btn:hover {
	background: #ccc;
	color: #455761;
	text-decoration: none;
}
.navbar-nav>li>a.add-to-favorites-btn:before {
	content: '+';
	color: #fff;
	background: #455761;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	margin-right: 10px;
	display: inline-block;
	width: 21px;
	font-weight: bold;
	font-size: 14px;
	padding: 0 2px;
	position: relative;
	top: -2px;
}
.navbar-nav>li>a.add-to-favorites-btn.remove:before {
	content: '-';
}
.navbar-nav>li>a.request-booking:after {
	content: "\e131";
	color: #455761;
	font-family: 'Glyphicons Halflings';
	position: relative;
	top: -2px;
	font-size: 20px;
	vertical-align: top;
	margin-left: 8px;
}
.view-favorites-btn,
.navbar-nav>li>a.view-favorites-btn {
	padding: 0;
	margin-top: 4px;
	color: #ccc;
	text-decoration: underline;
	display: block;
}
.navbar-nav>li>a.view-favorites-btn {
	color: #ccc !important;
}
.view-favorites-btn:after {
	content: '?';
	color: #191919;
	background: #ccc;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	margin-left: 5px;
	display: inline-block;
	width: 18px;
	font-weight: bold;
	font-size: 12px;
	padding: 0 2px;
}
.btn-booking,
.btn-booking:hover,
.navbar-nav>li>a.btn-booking,
.navbar-nav>li>a.btn-booking:hover {
	background: #faa002;
	margin-top: 0;
	margin-left: 10px;
	padding: 13px 15px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display: inline-block;
	color: #fff !important;
	font-weight: 700;
	text-decoration: none;
	float: right;
}

.navbar-nav>li>a.btn-booking:hover {
	background: #E18700;
}


/* MEDIA PLAYER */
#mediaplayer {
	width: 100%;
}

#musicplayer h3 {
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	font-size: 16px;
}
.jp-audio {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
	max-width: 100%;
}
.pause-icon {
	display: none;
}
.jp-state-playing .pause-icon {
	display: inline-block;
}
.jp-state-playing .play-icon {
	display: none;
}
.jp-playlist {
	display: none;
}
.jp-playlist ul {
	border: 1px solid #ccc;
	background: #ccc;
	border-radius: 5px;
	margin-top: 5px;
	overflow: hidden;
}
.jp-playlist ul li {
	padding: 4px 10px;
}
.jp-playlist ul li a {
	color: #445664;
	display: block;
}
.jp-playlist ul li.jp-playlist-current {
	background: #445664;
}
.jp-playlist ul li.jp-playlist-current a {
	color: #fff;
}
.jp-jplayer a, .jp-audio a {
	color: #fff;
}
.jp-gui {

	padding: 0;
	margin-bottom: 5px;
	border-radius: 10px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	display: table;
	width: 100%;
	background: #cccccc; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NjkzOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #cccccc 0%, #86939b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#86939b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cccccc 0%,#86939b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cccccc 0%,#86939b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cccccc 0%,#86939b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cccccc 0%,#86939b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#86939b',GradientType=0 ); /* IE6-8 */

}
.jp-controls {
	white-space: nowrap;
	display: table-cell;
	padding: 10px;
}
.jp-time {
	white-space: nowrap;
	display: table-cell;
	width: 90%;
	padding: 10px 15px;
	border-left: 1px solid #ccc;
}
.jp-controls button {
	background: none;
	border: none;
	font-size: 24px;
}
.jp-controls .jp-play .glyphicon {
	border: 3px solid #fff;
	padding: 10px;
	border-radius: 50%;
}
.jp-progress {
	clear: both;
}
.jp-seek-bar {
	width: 100%;
	height: 10px;
	background: #fff;
}
.jp-play-bar {
	height: 10px;
	background: #435664;
}


/* CONTENT DIVIDER */
#content-divider {
	background: #f3f4f6;
	box-shadow: 0 4px 4px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 4px 4px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0 4px 4px rgba(0,0,0,0.35);
	margin: 0 auto;
	padding: 15px 0;
	max-width: 1055px;
	z-index: 99;
	position: relative;
}
#content-divider .btn {
	font-weight: 700;
}
#content-divider .request-booking, 
#content-divider .add-to-favorites-btn {
	font-size: 18px;
	padding: 13px 25px;
}
#content-divider .request-booking {
	margin-left: 15px;
}
#content-divider .view-favorites-btn {
	color: #191919;
	font-size: 14px;
}
#content-divider .view-favorites-btn:after {
	color: #fff;
	background: #455761;
	width: 18px;
	font-size: 12px;
	padding: 2px;
	position: relative;
	top: -1px;
}
#content-divider .list-unstyled li {
	display: inline-block;
	vertical-align: top;
}
.sharethis-container {
	margin-top: 15px;
}
.sharethis-container h6 {
	font-size: 18px;
	position: relative;
	top: -11px;
	display: inline-block;
}


/* BOTTOM CONTENT */
.col-left.well {
	background: #f1f2f4;
	border: 1px solid #bec3c7;
	padding: 10px 15px;
	font-size: 15px;
}
.col-left.well h3, .col-left.well h4, .col-left.well h5 { 
	margin: 7px 0;
}

#footer {
	background: #3f5664;
	margin-top: 20px;
	padding: 15px 0;
}
#footer a {
	color: #fff;
	margin: 0 10px;
}

h2.band-name small{
	display: none;
}

@media (max-width: 767px) {

	#header {
		height: auto;
		padding-top: 0;
	}
	.navbar-brand {
		height: 40px;
		margin-top: 4px;
		background-size: contain;
	}
	.navbar-collapse {
		background: #000;
		z-index: 9999;
		position: relative;
	}
	.navbar-collapse .navbar-right {
		display: none;
	}

	#video-titles {
		display: none !important;
	}
	.slick-slide {
		height: auto;
		margin: 0 0 10px;
	}
	.slick-slider {
		margin-bottom: 55px;
	}
	.slick-dots li {
		width: auto;
		margin: 0 2px;
		height: auto;
	}
	.slick-prev, .slick-next, .slick-prev:focus, .slick-next:focus, .slick-prev:active, .slick-next:active, .slick-prev:hover, .slick-next:hover {
		padding: 45px 20px;
		margin-top: -65px;
	}
	.slick-slide img {
		margin: auto;
	}

	/*
	#carousel-wrapper {
		width: 100% !important;
		height: auto;
		position: relative;
	}
	#carousel {
		left: 0 !important;
		width: 100% !important;
		height: auto;
		position: relative;
		padding-top: 66.8874172%;
		margin-bottom: 0;
		margin-top: 15px;
	}
	#carousel li {
		width: 100%;
		height: auto;
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		margin: 0;
		padding: 0;
		z-index: 1;
	}
	#carousel .video {
		height: 0;
		padding-top: 66.8874172%;
	}
	#carousel .video iframe {
		position: absolute;
		top: 0;
		left: 0;
	}
	#carousel li.active {
		z-index: 9;
		opacity: 1;
	}
	#carousel li .caption {
		display: none;
	}
	.carousel-left, .carousel-right {
		display: none;
	}
	*/
	#carousel-buttons {
		width: 300px;
		margin: 0 0 0 -150px;
	}
	#carousel-buttons li a {
		padding: 5px;
		width: 100px;
		font-size: 13px;
	}
	.slick-slide {
		margin-bottom: 60px;
	}
	.slick-dots {
		bottom: 0;
	}
	.slick-dots li button:before, .slick-dots li.slick-active button:before {
		color: #fff;
		font-size: 8px;
	}
	#carousel .slick-slide .caption {
		display: none;
	}

	.btn, .button {
		width: 100%;
	}
	#content-divider {
		text-align: center;
		padding-top: 15px;
	}
	#content-divider .col-sm-7 {
		padding : 0;
	}
	#content-divider .list-unstyled {
	}
	#content-divider .list-unstyled li {
		padding-right: 15px;
		padding-left: 15px;
		display: block;
	}
	#content-divider .request-booking {
		margin-bottom: 25px;
	}
	#content-divider .list-unstyled li.add-to-favorites-group{
		border-top: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		display: block;
	}
	#content-divider .btn {
		width: 100%;
		box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
		-moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
		-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	}

	#musicplayer {
		width: 100%;
	}
	#musicplayer:after {
		display: block;
		content: '';
		clear: both;
	}
	.xs-clearfix {
		clear: both;
	}

	.jp-gui.jp-interface {
		display: block;
	}
	.jp-controls {
		display: block;
		text-align: center;
		padding-bottom: 0;
	}
	.jp-time {
		display: block;
		width: 100%;
		border: none;
	}
	.mobile-only {
		display: block !important;
	}

}
@media (min-width: 768px) {

	#carousel-btns {
		display: none;
	}
	.main-content {
		padding-top: 50px;
	}
	.navbar-bands {
		position: absolute;
		left: 0;
		top: -64px;
		margin: 0;
		padding: 10px 25px 10px;
		list-style: none;
		background: #70090a;
		border: 1px solid #8b747c;
		border-bottom: none;
		border-radius: 12px 12px 0 0;
		-moz-border-radius: 12px 12px 0 0;
		-webkit-border-radius: 12px 12px 0 0;
	}
	.navbar-bands li a {
		color: #ffcc33 !important;
		padding: 0 15px 0px 0;
		margin-right: 15px;
		background: url('/images/bg_dot.png') right top repeat-y;
		display: block;
		float: left;
		text-decoration: none;
		font-weight: 700;
	}
	.navbar-bands li:last-child a {
		padding: 0 0 0 0;
		margin-right: 0;
		background: none;
	}
	.navbar-bands li.dropdown ul {
		background: #70090a;
	}
	.navbar-bands li.dropdown ul li a {
		padding: 2px 5px;
		display: block;
		width: 100%;
		border-bottom: #b13435 1px solid;
	}
	.navbar-bands li.dropdown ul li:last-child a {
		border-bottom: none;
	}
	.navbar-default .navbar-nav.navbar-bands>.open>a {
		background: #70090a;

	}

	#content-divider {
		text-align: left;
	}
	#content-divider .btn {
		font-size: 13px;
	}

	#header .container {
		padding-left: 5px;
		padding-right: 5px;
	}

	.navbar-main {
		position: absolute;
		right: 13px;
		top: -50px;
	}
	.navbar-main li a {
		color: #ffcc33 !important;
		padding: 0 15px 5px 0;
		margin-right: 15px;
		background: url('/images/bg_dot.png') right top repeat-y;
		display: block;
		float: left;
		text-decoration: none;
		font-weight: 700;
	}
	.navbar-main li:last-child a {
		padding: 0 0 5px 0;
		margin-right: 0;
		background: none;
	}

	#band-promo {
		display: block;
		margin-bottom: 20px;
		width: 100%;
		box-shadow: 0 4px 4px rgba(0,0,0,0.5);
		-moz-box-shadow: 0 4px 4px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 4px 4px rgba(0,0,0,0.5);
	}
	#main {
		padding: 50px 26px;
	}

	.navbar-right {
		top: 10px;
		right: 20px;
		position: relative;
	}

	.button.btn-half {
		width: 49%;
	}
	.pull-right {
		float: right;
	}
	.pull-left {
		float: left;
	}


	.slick-slide {
		height: 375px;
	}	

	.mobile-only {
		display: none !important;
	}

}
@media (min-width: 992px) {

	#header {
		max-width: 1056px;
		margin: 0 auto;
	}
	#page-title {
		display: block;
		background: url('/images/bg_dot.png') left top repeat-y;
		float: left;
		margin: 0 0 0 30px;
		padding: 18px 0 18px 25px;
		font-size: 32px;
		color: #fff;
		max-width: 450px;
		overflow: hidden;
		white-space: nowrap;
	}
	#page-title small {
		display: none;
		color: #ccc;
		font-size: 13px;
	}
	#content-divider .btn {
		font-weight: 700;
	}

	#content-divider .btn {
		font-size: 18px;
	}

}



